logotype
February 06, 2019

Berakhirnya Support untuk MetaTrader 4 Versi 1118 ke bawah

Trader yang terhormat,

Setelah tanggal 1 Maret 2019, MetaTrader 4 dekstop terminal dengan versi build dibawah 1118 dan MetaTrader 4 Android terminal versi build dibawah 1104 tidak lagi di support. Semua terminal yang lama tidak akan bisa terhubung ke server broker trading.

Mohon segera updat terminal Anda ke versi terbaru.

 

FXCL Markets

Tim Support